<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="77">
    <author>MISSYB</author>
    <version>1.1.0.0</version>
    <title>
        <en>Milk Tank Extension</en>
        <de>Erweiterung Des Milchtanks</de>
        <sw>Mjölkförlängning</sw>
	</title>
    <description>
<en><![CDATA[A placeable milk tank extention. Can be placed 75 meters away.
Capacity; 500000 liters
Price; £30000. 

Changelog: 1.1.0.0
- Added Milk Silo 
- Capacity; 500000
- Price; £25000
]]></en>

<de><![CDATA[Eine platzierbare Milchtank-Erweiterung. Kann in einem Umkreis von 75 Metern plaziert werden.
Kapazität: 500000 Liter
Preis: €30000
Silo-Erweiterung für Milch

Changelog: 1.1.0.0
- Milchsilo hinzugefügt 
- Kapazität; 500000
- Preis; €25000

]]></de>
</description>
    <iconFilename>icon_milkExt.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="milkExt.xml"/>
        <storeItem xmlFilename="milkStore.xml"/>
    </storeItems>
 	<l10n>
        <text name="function_milkTank">
            <en>Silo Extention for milk</en>
            <de>Silo-Erweiterung für Milch</de>
        </text>
        <text name="storeItem_milkStore">
            <en>Silo for milk</en>
            <de>Silo für Milch</de>
        </text>
    </l10n>
</modDesc>